#u155
{
	background: -webkit-gradient(linear, center top, center bottom, from(#272B31),color-stop(100%, #272B31));
	background: -webkit-linear-gradient(top,#272B31 ,#272B31 100%);
	background: -o-linear-gradient(top,#272B31 ,#272B31 100%);
	background: linear-gradient(to bottom,#272B31 ,#272B31 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF272B31, endColorstr=#FF272B31, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF272B31', endColorstr='#FF272B31', GradientType=0)";
	border-color: #000000;
}

#u293
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u293:hover
{
	border-color: #454A51;
	background-color: #444951;
}

.gs-Nav
{
	border-style: solid;
	border-color: #23262B;
	background-color: #23262B;
	border-width: 3px 0px 0px;
}

#u277
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u277:hover
{
	border-color: #454A51;
	background-color: #444951;
}

#u300
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u300:hover
{
	border-color: #454A51;
	background-color: #444951;
}

#u307
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u307:hover
{
	border-color: #454A51;
	background-color: #444951;
}

#u293.MuseMenuActive,#u277.MuseMenuActive,#u300.MuseMenuActive,#u307.MuseMenuActive
{
	border-color: #FF5630;
	background-color: #444951;
}

#u296-4,#u278-4,#u301-4,#u309-4
{
	color: #FFFFFF;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#menuu275,#pamphletu357
{
	position: fixed;
}

#u361,#u363,#u364
{
	position: absolute;
}

#u365,#u366
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	position: relative;
}

#u375
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u1644,#u1654,#u1682,#u312,#u2090
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u129
{
	background: -webkit-gradient(linear, center top, center bottom, from(#272B31),color-stop(100%, #272B31));
	background: -webkit-linear-gradient(top,#272B31 ,#272B31 100%);
	background: -o-linear-gradient(top,#272B31 ,#272B31 100%);
	background: linear-gradient(to bottom,#272B31 ,#272B31 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF272B31, endColorstr=#FF272B31, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF272B31', endColorstr='#FF272B31', GradientType=0)";
}

.gs-Footer
{
	border-style: none;
	border-color: #000000;
	background-color: #272B31;
}

#u2077,#u2083,#u2085
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #A3A6A8;
	font-size: 30px;
	line-height: 36px;
	position: relative;
}

#u128
{
	border-style: solid;
	border-color: #FF5630;
	background-color: #17191D;
	border-width: 0px 0px 4px;
}

#u290,#u276,#u297,#u304,#u360,#u129_align_to_page,#u4543,#u128_align_to_page,#u150-5
{
	position: relative;
}

#u150-2
{
	font-size: 13px;
	line-height: 23px;
}

